input=.
output=./out
outformat=markdown+hard_line_breaks+autolink_bare_uris+lists_without_preceding_blankline
rm -rf $output/*

cp style.css $output/style.css
for f in $input/*.md
do
	f=${f##*/}
	sed 's/\[\[\(.*\)\]\]/\[\1\](\1.html)/g' "$input/$f" | pandoc -f $outformat --metadata title="${f%.md}" --standalone --css=style.css -o "$output/${f%.md}.html"
done